<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="103">
    <author>ToroModding</author>
	
    <version>1.0.0.0</version>
	
    <title>
        <en>Jympa SJ7</en>
    </title>
	
    <description>
        <es>
<![CDATA[Categoría: Cultivo del suelo - Subsoladores
Precio: 14.000 €
Ancho de trabajo: 3.6 m
Potencia requerida: 250 Cv
El subsolador tiene Configuraciones de color
Velocidad de trabajo: 15 km/h]]>
       </es>
        <en>
<![CDATA[Category: Soil Cultivation - Subsoilers
Price: 14.000 $
Working width: 3.6 m
Required power: 250 hp
The subsoiler has color configurations
Max. working speed: 15 kph]]>
        </en>
        <de>
            <![CDATA[Kategorie: Bodenbearbeitung - Tiefenlockerer
Preis: 14.000 €
Arbeitsbreite: 3.6 m
Benötigte Leistung: 250 PS
Der Subsolador verfügt über Farbeinstellungen
Arbeitsgeschwindigkeit: 15 km/h]]>
        </de>
        <fr>
<![CDATA[Catégorie : Travail du sol - Sous-soleuses
Prix: 14.000 €
Largeur de travail: 3.6 m
Puissance requise: 250 cv
Le subsolateur a des réglages de couleur
Vitesse de travail: 15 km/h]]>
        </fr>
    </description>
	
    <iconFilename>icon_jympaSJ7.png</iconFilename>
	
	<multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="xml/jympaSJ7.xml"/>
    </storeItems>
	
	<brands>
        <brand name="JYMPA" title="Jympa" image="brand_jympa.dds"/>
    </brands>
	
	<vehicleTypes>
		<type name="jympaSubsoiler" parent="cultivator" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="plow" />
		</type>
	</vehicleTypes>
</modDesc>
